Name:		parcellite
Summary:	Lightweight GTK+ clipboard manager
Version:	1.1.6
Release:	%mkrel 2
Source0:	http://downloads.sourceforge.net/project/%{name}/%{name}/%{name}-%{version}/%{name}-%{version}.tar.gz
URL:		http://parcellite.sourceforge.net/
Group:		Graphical desktop/GNOME
License:	GPLv3+
BuildRequires:	intltool
BuildRequires:	pkgconfig(gtk+-2.0)

%description
Parcellite is a lightweight GTK+ clipboard manager. This is a stripped
down, basic-features-only clipboard manager with a small memory footprint
for those who like simplicity.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

#add LXDE to OnlyShowIn
desktop-file-install \
	--add-only-show-in="LXDE" \
	--dir=%{buildroot}%{_sysconfdir}/xdg/autostart/ \
		%{buildroot}%{_sysconfdir}/xdg/autostart/%{name}-startup.desktop

# Remove TDE from DEs
sed -i 's/ROX;TDE;Unity;/ROX;Unity;/g' %{buildroot}/%{_datadir}/applications/%{name}.desktop

%find_lang %{name}

%files -f %{name}.lang
%doc AUTHORS NEWS README ChangeLog TODO
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_sysconfdir}/xdg/autostart/%{name}-startup.desktop
%{_mandir}/man1/%{name}.1*
%{_datadir}/pixmaps/*


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 1.1.6-2.mga4
+ Revision: 531588
- Mageia 4 Mass Rebuild

* Tue Aug 06 2013 sander85 <sander85> 1.1.6-1.mga4
+ Revision: 464194
- New version: 1.1.6

* Wed Jul 24 2013 sander85 <sander85> 1.1.5-1.mga4
+ Revision: 457873
- Fix .desktop file
- New version: 1.1.5

* Tue Jun 11 2013 malo <malo> 1.1.4-1.mga4
+ Revision: 441954
- update to 1.1.4 (patch by Derek Jennings)
- drop obsolete patch

* Sun Jan 13 2013 umeabot <umeabot> 1.0.2rc5-2.mga3
+ Revision: 362400
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Dec 16 2012 wally <wally> 1.0.2rc5-1.mga3
+ Revision: 331441
- new version 1.0.2rc5
- enable autostart in LXDE (mga#8399)

* Wed Aug 08 2012 wally <wally> 1.0.2rc4-1.mga3
+ Revision: 279988
- new version 1.0.2rc4
- use configure2_5x
- add a patch to fix glib includes
- clean .spec a bit

* Thu Sep 08 2011 tv <tv> 1.0.2rc3-1.mga2
+ Revision: 141084
- new release
- use %%configure

* Thu Jun 09 2011 ahmad <ahmad> 1.0.2rc2-1.mga2
+ Revision: 102723
- Drop the pot/po customisations (I don't if they come from upstream or not)
- Use %%configure2_5x
- imported package parcellite


* Mon May 02 2011 Александр Казанцев <kazancas@mandriva.org> 1.0.2rc2-1mdv2011.0
+ Revision: 661420
- new release 1.0.2rc2

* Tue Dec 07 2010 Oden Eriksson <oeriksson@mandriva.com> 0.9.2-2mdv2011.0
+ Revision: 614474
- the mass rebuild of 2010.1 packages

* Sat Jan 02 2010 Frederik Himpe <fhimpe@mandriva.org> 0.9.2-1mdv2010.1
+ Revision: 485097
- update to new version 0.9.2

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild

* Fri Mar 20 2009 Nicolas Vigier <nvigier@mandriva.com> 0.9.1-1mdv2009.1
+ Revision: 359137
- version 0.9.1

* Fri Mar 20 2009 Nicolas Vigier <nvigier@mandriva.com> 0.9-1mdv2009.1
+ Revision: 359136
- Fix summary, description, license, BuildRequires
- import parcellite package from Charles-Henri d'Adh?\195?\169mar (#46775)


* Sat Jan 03 2009 Charles-Henri d'Adhémar <cdadhemar@gmail.com> 0.9-1mdv
- First release

